Bug 1420892 - "Optimize Your Experience" says 5/10 in the graphic but also says "Congratulations! You have registered 10/10 available systems."
Summary: "Optimize Your Experience" says 5/10 in the graphic but also says "Congratula...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Cloud Software Services (cloud.redhat.com)
Classification: Red Hat
Component: [Legacy] Insights Web UI
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Rob Williams
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 19:08 UTC by Wesley Duffee-Braun
Modified: 2020-07-16 09:12 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-11 13:44:09 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Wesley Duffee-Braun 2017-02-09 19:08:26 UTC
Description of problem:
Under Optimize Your Experience, it says 5/10 in the graphic but says "Congratulations! You have registered 10/10 available systems."  Customer does only have 5 systems registered.

Comment 1 Rob Williams 2017-04-11 13:44:09 UTC
Fix pushed to prod. This box should not longer appear.


Note You need to log in before you can comment on or make changes to this bug.